Project

General

Profile

Bug #30367

Add infoblox dependency to rubygem-smart_proxy_dns_infoblox

Added by Ewoud Kohl van Wijngaarden 5 months ago. Updated 5 months ago.

Status:
Closed
Priority:
Normal
Category:
RPMs
Target version:
-

Description

Associated revisions

Revision 6cc7188f (diff)
Added by Ewoud Kohl van Wijngaarden 5 months ago

Fixes #30367 - Add Infoblox dependency to sp_dns_infoblox

f825335074aacaf60b97ff99aa72e8b2bc0c8279 dropped this dependency, but it
should really be there.

History

#1 Updated by The Foreman Bot 5 months ago

  • Assignee set to Ewoud Kohl van Wijngaarden
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-packaging/pull/5525 added

#2 Updated by The Foreman Bot 5 months ago

  • Fixed in Releases 2.2.0 added

#3 Updated by Ewoud Kohl van Wijngaarden 5 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/5526 added

#5 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/5527 added

Also available in: Atom PDF